body {
	height: 100%;
	background-image: url(/img/layout/bodybg.gif);
	background-color: #e6e6e6;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1 {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 0.5em;
	margin-top: 0px;
	clear: both;
	margin-bottom: 0.5em;
	padding-bottom: 0.25em;
	border-bottom-color: #890006;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	font-weight: bold;
	font-size: 3em;
}

ul#navigation {
	position: absolute;
	bottom: 2px;
	display: block;
	height: 0px;
	padding: 0px;
	list-style-type: none;
}

ul#navigation li {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 1px 4px;
	margin-right: 0;
	margin-left: 5px;
	margin-bottom: 0;
	margin-top: 0;
	color: white;
	background-color: #890006;
	float: left;
	display: block;
	font-family: "Trebuchet MS", Arial, sans-serif;
}

ul#navigation li.active
{
	color: black;
	background-color: white;
}
ul#navigation li.active a
{
	color: black;
}

div#Content, div#newspageContent {
	margin: 0 auto;
	text-align: left;
	max-width: 640px;
	min-height: 100%;
	height: auto;
	background-color: white;
	overflow:hidden;
	z-index:1;
	position:relative;
}

div#headline {
	left: 0px;
	position: absolute;
	bottom: 0px;
	top: 0px;
	display: block;
	border-bottom-width: 2px;
	text-align: center;
	background-color: white;
	height: 150px;
	width: 100%;
	z-index:0;
	border-bottom-style: solid;
	border-bottom-color: #890006;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
}

ul#navigation a {
	text-decoration: none;
	color: white;
}

div#hlcenter h1 {
	margin-top: -120px;
	display: none;
	top: 0px;
	position: absolute;
}

div#headline h1 .hl {
	color: white;
}

div#hlcenter {
	border-left-style: none;
	border-bottom-style: solid;
	border-right-style: none;
	border-top-style: none;
	border-bottom-color: #890006;
	border-left-width: 0px;
	border-bottom-width: 2px;
	border-right-width: 0px;
	border-top-width: 0px;
	background-image: url(/img/layout/headlinebg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	position: relative;
	margin: 0 auto;
	padding: 0px;
	width: 640px;
	vertical-align: bottom;
}

html {
	height: 100%;
}

p {
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}

img {
	max-width: 100%;
}

div#socialshareprivacy
{
	padding: 0px 10px;
}

h2 {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 0.5em;
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 0.1em;
	border-bottom-color: #890006;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

h3 {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 0.5em;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}

h4:before
{
	content:"•";
	color: #890006;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 5px;
}

h4
{
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 0px;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0.5em;
}

hr
{
	margin: 10px 10px;
}

div#ads
{
	margin: 20px 86px;
	width:468px;
	height:60px;
}
div#newsads
{
	margin:10px;
	width:160px;
	height:600px;
}

p#olderstuff
{
	margin-top:2em;
	
	border-top-color: #890006;
	border-top-style: solid;
	border-top-width: 2px;
	padding-top:1em;
	margin-right: 10px;
	margin-left: 10px;
	padding-left:0px;
	padding-right:0px;
	text-align:center;
}

p.info
{
	font-family: "Trebuchet MS", Arial, sans-serif;
	padding:0px;
	margin:0px 10px;
	font-size:0.9em;
}

div.comment
{
	background-color: #F3F3F3;
	margin:5px 10px;
	padding:2px;
}
div.comment h3
{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	padding:0px;
	margin:0px 5px;
	font-size:1.2em;
}
div.comment div.timestamp
{
	font-family: "Trebuchet MS", Arial, sans-serif;
	padding:0px 0px 5px 0px;
	margin:0px 5px 0px 5px;
	font-size:0.9em;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:white;
}

div.comment.admin
{
	border-width:1px;
	border-style:solid;
	border-color:#890006;
}
div.comment.admin h3 span
{
	font-weight:normal;
	font-size:0.5em;
	text-transform: uppercase;
}
div.comment label
{
    display: -moz-inline-stack; /* Isn't it odd, how you sometimes find code that is standards-compatible, works in any browser, including IE6, but not in freaking Firefox? */
    display: inline-block;
    text-align: right;
    padding-right:5px;
    width:150px;
    font-family: "Trebuchet MS", Arial, sans-serif;
}
div.comment label.high
{
	height:200px;
}
div.comment input
{
	width:400px;
	margin:0px;
	padding:0px;
    font-family: "Trebuchet MS", Arial, sans-serif;
}
div.comment input.button
{
	margin-left:155px;
	width:auto;
}
div.comment textarea
{
	width:400px;
	height:200px;
	vertical-align:bottom;
    font-family: "Trebuchet MS", Arial, sans-serif;
}
div.comment label span
{
	display: block;
	text-align:right;
}

div#newsbar h2
{
	border-bottom-style:none;
}
div#newsbar p
{
	padding-right:10px;
}